Subject: Re: [dns-privacy] dprive (bar) BoF? [Antoine Germanos]

From: Antoine Germanos <[email-masked]>
Date: Mon, 23 Oct 2017 10:08:45 +0000

+1
Device? MUST [API ]?
 Link if possible.

Regards
Antoine Germanos™
_____________________________
From: [email-masked]<mailto:[email-masked]>
Sent: Monday, October 23, 2017 12:48 PM
Subject: dns-privacy Digest, Vol 44, Issue 4
To: <[email-masked]<mailto:[email-masked]>>

Send dns-privacy mailing list submissions to
[email-masked]<mailto:[email-masked]>

To subscribe or unsubscribe via the World Wide Web, visit
https://www.ietf.org/mailman/listinfo/dns-privacy
or, via email, send a message with subject or body 'help' to
[email-masked]<mailto:[email-masked]>

You can reach the person managing the list at
[email-masked]<mailto:[email-masked]>

When replying, please edit your Subject line so it is more specific
than "Re: Contents of dns-privacy digest..."

Today's Topics:

1. dprive (bar) BoF? (Alexander Mayrhofer)
2. Re: dprive (bar) BoF? (Daniel Kahn Gillmor)
3. Re: dprive (bar) BoF? (Melinda Shore)
4. Re: dprive (bar) BoF? (Ulrich Wisser)
5. Re: dprive (bar) BoF? (Alexander Mayrhofer)
6. Re: dprive (bar) BoF? (tjw ietf)

----------------------------------------------------------------------

Message: 1
Date: Mon, 23 Oct 2017 06:14:36 +0000
From: Alexander Mayrhofer <[email-masked]<mailto:[email-masked]>>
To: "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>
Subject: [dns-privacy] dprive (bar) BoF?
Message-ID:
<[email-masked]<mailto:[email-masked]>>
Content-Type: text/plain; charset="us-ascii"

Hey all,

since we're not scheduled for a session in Singapore - would anybody be interested in meeting up for a bar BoF during the meeting? eg. a lunch break?

best,
Alex

-------------- next part --------------
An HTML attachment was scrubbed...
URL: <https://mailarchive.ietf.org/arch/browse/dns-privacy/attachments/20171023/8345c844/attachment.html>

------------------------------

Message: 2
Date: Mon, 23 Oct 2017 02:43:13 -0400
From: Daniel Kahn Gillmor <[email-masked]<mailto:[email-masked]>>
To: Alexander Mayrhofer <[email-masked]<mailto:[email-masked]>>,
"dns-privacy\@ietf.org" <[email-masked]<mailto:[email-masked]>>
Subject: Re: [dns-privacy] dprive (bar) BoF?
Message-ID: <[email-masked]<mailto:[email-masked]>>
Content-Type: text/plain

On Mon 2017-10-23 06:14:36 +0000, Alexander Mayrhofer wrote:

> since we're not scheduled for a session in Singapore - would anybody
> be interested in meeting up for a bar BoF during the meeting? eg. a
> lunch break?

I'd be interested.

--dkg

------------------------------

Message: 3
Date: Sun, 22 Oct 2017 22:49:30 -0800
From: Melinda Shore <[email-masked]<mailto:[email-masked]>>
To: [email-masked]<mailto:[email-masked]>
Subject: Re: [dns-privacy] dprive (bar) BoF?
Message-ID: <[email-masked]<mailto:[email-masked]>>
Content-Type: text/plain; charset="windows-1252"

On 10/22/17 10:14 PM, Alexander Mayrhofer wrote:
> since we?re not scheduled for a session in Singapore ? would anybody be
> interested in meeting up for a bar BoF during the meeting? eg. a lunch
> break?

I'd be interested. What topics do you have in mind?
Also, while I'm always up for the bar, there's also
the possibility of signing up for a side meeting room
(see https://mailarchive.ietf.org/arch/msg/ietf/DMpUDd_Xp1OetPENwzgBXJXq3VE)

Melinda

-------------- next part --------------
A non-text attachment was scrubbed...
Name: signature.asc
Type: application/pgp-signature
Size: 801 bytes
Desc: OpenPGP digital signature
URL: <https://mailarchive.ietf.org/arch/browse/dns-privacy/attachments/20171022/36bdbbc8/attachment.asc>

------------------------------

Message: 4
Date: Mon, 23 Oct 2017 06:57:35 +0000
From: Ulrich Wisser <[email-masked]<mailto:[email-masked]>>
Cc: [email-masked]<mailto:[email-masked]>
Subject: Re: [dns-privacy] dprive (bar) BoF?
Message-ID:
<CAJ9-zoXt2d-T+ZBAcPcLzCR6GdX7z5g=7g9bL9_ceC8g8B=[email-masked]<mailto:CAJ9-zoXt2d-T+ZBAcPcLzCR6GdX7z5g=7g9bL9_ceC8g8B=[email-masked]>>
Content-Type: text/plain; charset="utf-8"

+1

On Mon, Oct 23, 2017, 08:14 Alexander Mayrhofer <[email-masked]<mailto:[email-masked]>>
wrote:

> Hey all,
>
>
>
> since we?re not scheduled for a session in Singapore ? would anybody be
> interested in meeting up for a bar BoF during the meeting? eg. a lunch
> break?
>
>
>
> best,
>
> Alex
>
>
> _______________________________________________
> dns-privacy mailing list
> [email-masked]<mailto:[email-masked]>
> https://www.ietf.org/mailman/listinfo/dns-privacy
>
--
Ulrich Wisser
[email-masked]<mailto:[email-masked]>
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <https://mailarchive.ietf.org/arch/browse/dns-privacy/attachments/20171023/b092ce5c/attachment.html>

------------------------------

Message: 5
Date: Mon, 23 Oct 2017 07:08:04 +0000
From: Alexander Mayrhofer <[email-masked]<mailto:[email-masked]>>
To: Melinda Shore <[email-masked]<mailto:[email-masked]>>, "[email-masked]<mailto:[email-masked]>"
<[email-masked]<mailto:[email-masked]>>
Subject: Re: [dns-privacy] dprive (bar) BoF?
Message-ID:
<[email-masked]<mailto:[email-masked]>>
Content-Type: text/plain; charset="us-ascii"

Melinda Shore wrote:
> I'd be interested. What topics do you have in mind?

Primarily, i had in mind to gather feedback on draft-ietf-dprive-padding-policy. I'm the author, and it's the last remaining dprive WG document, so i'd like to get this one out of the door. Besides that, i'd like to hear about implementation status/progress as well as everyone's thoughts / guts feelings of the connection between dprive and the "DNS over forms of HTTP" efforts.

> Also, while I'm always up for the bar, there's also
> the possibility of signing up for a side meeting room
> (see
> https://mailarchive.ietf.org/arch/msg/ietf/DMpUDd_Xp1OetPENwzgBXJX
> q3VE)

Yeah, i didn't necessarily mean a "drinking" BoF, but since BoF in the context of the IETF is more a formal event, i took "Bar BoF" as a synonym as a meeting that's not on the IETF agenda. Once there's enough interest, i'll look into securing a room (though, rooms are typically only available during evenings, i guess)

best,
Alex

------------------------------

Message: 6
Date: Mon, 23 Oct 2017 05:47:41 -0400
From: tjw ietf <[email-masked]<mailto:[email-masked]>>
To: Alexander Mayrhofer <[email-masked]<mailto:[email-masked]>>
Cc: Melinda Shore <[email-masked]<mailto:[email-masked]>>, "[email-masked]<mailto:[email-masked]>"
<[email-masked]<mailto:[email-masked]>>
Subject: Re: [dns-privacy] dprive (bar) BoF?
Message-ID:
<[email-masked]<mailto:[email-masked]>>
Content-Type: text/plain; charset="utf-8"

+1

I'll be glad to organize.

FYI, I saw this on Hacker News:
https://twitter.com/igrigorik/status/922286961498476544

DNS over TLS coming to Android

On Mon, Oct 23, 2017 at 3:08 AM, Alexander Mayrhofer <
[email-masked]<mailto:[email-masked]>> wrote:

> Melinda Shore wrote:
> > I'd be interested. What topics do you have in mind?
>
> Primarily, i had in mind to gather feedback on draft-ietf-dprive-padding-policy.
> I'm the author, and it's the last remaining dprive WG document, so i'd like
> to get this one out of the door. Besides that, i'd like to hear about
> implementation status/progress as well as everyone's thoughts / guts
> feelings of the connection between dprive and the "DNS over forms of HTTP"
> efforts.
>
> > Also, while I'm always up for the bar, there's also
> > the possibility of signing up for a side meeting room
> > (see
> > https://mailarchive.ietf.org/arch/msg/ietf/DMpUDd_Xp1OetPENwzgBXJX
> > q3VE)
>
> Yeah, i didn't necessarily mean a "drinking" BoF, but since BoF in the
> context of the IETF is more a formal event, i took "Bar BoF" as a synonym
> as a meeting that's not on the IETF agenda. Once there's enough interest,
> i'll look into securing a room (though, rooms are typically only available
> during evenings, i guess)
>
> best,
> Alex
>
> _______________________________________________
> dns-privacy mailing list
> [email-masked]<mailto:[email-masked]>
> https://www.ietf.org/mailman/listinfo/dns-privacy
>
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <https://mailarchive.ietf.org/arch/browse/dns-privacy/attachments/20171023/ef0868b3/attachment.html>

------------------------------

Subject: Digest Footer

_______________________________________________
dns-privacy mailing list
[email-masked]<mailto:[email-masked]>
https://www.ietf.org/mailman/listinfo/dns-privacy

------------------------------

End of dns-privacy Digest, Vol 44, Issue 4
******************************************